Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 05 Aug 2021 20:53:47 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation lana                    Bot:  Hi again! Bot:  Please enter your name Customer:  lana Bot:  Hi Lana ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6336410642 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:47 AM, 06th Aug                   Sohaib                   Hi&nbsp;Lana ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:48 AM, 06th Aug    
                  lana                    Hello there           12:49 AM, 06th Aug                     lana                    I just placed an order 10 minutes ago and received a text message that my payment didnt go through and that I should place the order again           12:49 AM, 06th Aug                     lana                    Which I did, and the second time the payment went through           12:50 AM, 06th Aug                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,&nbsp;           12:50 AM, 06th Aug                   Sohaib                   6336410642           12:50 AM, 06th Aug                     lana                    I just received a text now saying that the payment may go through I just want to make sure the order doesnt go through twice           12:50 AM, 06th Aug             
         lana                    Yess           12:50 AM, 06th Aug                     lana                    6336410642           12:50 AM, 06th Aug                   Sohaib                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (6336410642) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (6336410870).   The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.           12:51 AM, 06th Aug                   Sohaib                   Is there anything else I can help you with?           12:52 AM, 06th Aug                     lana                    So The f
 irst order wont go through then?           12:52 AM, 06th Aug                   Sohaib                   in this case, as we can the payment was captured again and a new order was placed successfully which is: (6336410870).           12:52 AM, 06th Aug                   Sohaib                   The payment has been captured only once from your account which is for the new successfully placed order.           12:52 AM, 06th Aug                     lana                    Oki great, thank you           12:53 AM, 06th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:53 AM, 06th Aug                     lana                    Thanks you too           12:53 AM, 06th Aug                     lana                    Take care           12:53 AM, 06th Aug                     lana                    Bye           12:53 AM, 06th Aug                                          View conversation in Fr
 eshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2946444